@media (min-width: 320px) and (max-width: 727px){

  div:before, div:after, .dn-mobile{
      display: none;
  }

  .centerWrap{
      padding: 0 10px;
  }

    h2{
        font-size: 30px;
        line-height: 35px;
    }

    .content{
        padding: 30px 0 20px;
    }


    .footer .centerWrap{
        justify-content: center;
    }

    .footer .centerWrap .all-rights{
        margin-top: 10px;
        text-align: center;
    }
}

@media (min-width: 727px) and (max-width: 1180px){
    .centerWrap{
        padding: 0 10px;
    }

}